XMLReader::readString
XMLReader::setRelaxNGSchema
XMLReader
PHP Manual

# XMLReader::setParserProperty

(PHP 5 >= 5.1.0)

XMLReader::setParserProperty — Set parser options

### Opis

bool XMLReader::setParserProperty ( int `$property` , bool `$value` )

Set parser options. The options must be set after XMLReader::open() or XMLReader::xml() are called and before the first XMLReader::read() call.

### Parametry

`property`

  One of the parser option constants.

`value`

  If set to `TRUE` the option will be enabled otherwise will be disabled.

### Zwracane wartości

Zwraca `TRUE` w przypadku powodzenia, `FALSE` w przypadku błędu.

XMLReader::readString
XMLReader::setRelaxNGSchema
XMLReader
PHP Manual